<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="E-pošta" compressed="true">
   <topicref FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_EDITOR.html" navtitle="E-poštne priloge"/>
   <topicref FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_VIEWER.html" navtitle="Prikaz prilog"/>
   <topicref FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html" navtitle="Urejevalnik e-pošte"/>
   <topicref FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html" navtitle="Prikaz e-poštnih sporočil"/>
   <topicref FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html" navtitle="Možnosti pošiljanja"/>
   <topicref FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html" navtitle="Sinh. mož. pošiljanja e-pošte"/>
</topics>